# pspell_config_ignore

(PHP 4 >= 4.0.2, PHP 5, PHP 7)

pspell_config_ignore — Ignore words less than N characters long

### Description

pspell_config_ignore ( int `$dictionary_link` , int `$n` ) : bool

pspell_config_ignore() should be used on a config before calling pspell_new_config(). This function allows short words to be skipped by the spell checker.

### Parameters

`dictionary_link`

`n`

  Words less than `n` characters will be skipped.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Examples

Example #1 pspell_config_ignore()

`<?php
$pspell_config = pspell_config_create("en");
pspell_config_ignore($pspell_config, 5);
$pspell_link = pspell_new_config($pspell_config);
pspell_check($pspell_link, "abcd"); //will not result in an error
?>`